.section--artists_list {
  overflow: hidden;
}

.artists_list {
  .items_list {

  }
}

.artists_short-list {
  .items_list {
    &__wrap {
      margin-top: get-vw(-30px);

      @include bellow($android-landscape) {
        margin-top: get-vw(-20px, 375);
      }
    }

    &__item {
      margin-top: get-vw(30px);

      @include bellow($android-landscape) {
        margin-top: get-vw(20px, 375);
      }

      &__title {
        padding: get-vw(4px) 0;
      }
    }
  }
}
